Subject: Archives site page layout is missing individual mailing lists?

From: Tom Lane <[email-masked]>
Date: Thu, 06 Mar 2008 13:18:42 -0500

At http://archives.postgresql.org/pgsql-general/ and related pages,
the left-side menu shows only the top-level classifications of mailing
lists; the individual lists in the current category are missing.
This just broke in the past day or two.

			regards, tom lane

---

From: Alvaro Herrera <[email-masked]>
Date: Thu, 6 Mar 2008 15:26:21 -0300

> This just broke in the past day or two.

Fixed, thanks for the report (missed that change while fixing things so
that PHP is not running in unsafe "register_globals=on" mode, which it
was).

-- 
Alvaro Herrera                                http://www.CommandPrompt.com/
PostgreSQL Replication, Consulting, Custom Development, 24x7 support